@charset "utf-8";
/* CSS Document */

body{
	background:#898989 url(../images/bg.jpg);
}


/*---------------------------------TEXT_TAGS----------------------------------*/

a{
	text-decoration:none;
	color:#000;
	}

/*--content_left--*/	
	
h1{
	font-family: Arial, Helvetica, sans-serif;
	color:#000;
	font-size:23px;
	padding-top:7px;
	padding-left:36px;
	}

/*--content_right--*/		
	
h3{
	font-family: Arial, Helvetica, sans-serif;
	color:#000;
	font-size:23px;
	text-align:center;
	padding-top:7px;
	}
	
h2{
	font-family: Arial, Helvetica, sans-serif;
	color:#000;
	font-size:18px;
	padding-top:4px;
	padding-left:10px;
	text-align:center;
	}


.text_header{
	float:left;
	padding-top:9px;
	padding-left:10px;
	font-family: Arial, Helvetica, sans-serif;
	color:#898989;
	font-size:15px;
	}

.title_menu{
	font-family:tahoma;
	
	text-align:center;
	color:#FFF;
	font-size:16px;
	padding-top:6px;
	}	
	
	
/*---------------------------------CONTAINER----------------------------------*/

#container{
	margin: auto;
	margin-top:8px;
	width:925px;
	height:auto;
	background:#FFF;
	}

/*---------------------------------HEADER----------------------------------*/
	
#header{
	width:925px;
	height:144px;
	}

#logo{
	width:439px;
	height:100px;
	padding-top:23px;
	padding-left:32px;
	float:left;
	}	
	
#mail_box{
	width:225px;
	height:34px;
	float:right;
	margin-top:41px;
	margin-right:61px;
}	
	
.mail{
	width:30px;
	height:22px;
	padding-top:7px;
	padding-left:6px;
	float:left;
	}	
	

#telephone_box{
	width:225px;
	height:34px;
	float:right;
	margin-right:61px;
}	
	
.telephone{
	width:37px;
	height:24px;
	padding-top:7px;
	padding-left:1px;
	float:left;
	}	

	
/*---------------------------------CONTENT----------------------------------*/
	
#content{
	width:925px;
	height:auto;
	}	
	
/*---------------------------------COLUMNS_and_MENU----------------------------------*/	

#menu{
	width:925px;
	height:202px;
	background:url(../images/menu_gradient.gif);
	border-top:1px white solid;
	}	


	
/*----------------------------COLUMN_1---------------------------*/	
	
#column_1{
	width:197px;
	height:168px;
	margin-top:16px;
	margin-left:36px;
	float:left;
	}
	
.menu_tape_1{
	width:197px;
	height:30px;
	background:url(../images/menu_tape_1.png);

	}	
	
.picture_1{
	width:197px;
	height:138px;
		-webkit-box-shadow: 0px 0px 9px #000; 
	-moz-box-shadow: 0px 0px 9px #000;
	}


/*----------------------------COLUMN_2---------------------------*/
	
#column_2{
	width:197px;
	height:168px;
	margin-top:16px;
	margin-left:22px;
	float:left;
	}	
	
.menu_tape_2{
	width:197px;
	height:30px;
	background:url(../images/menu_tape_2.png);
	}	
	
.picture_2{
	width:197px;
	height:138px;
		-webkit-box-shadow: 0px 0px 9px #000; 
	-moz-box-shadow: 0px 0px 9px #000;
	}	
	
/*----------------------------COLUMN_3---------------------------*/
	
#column_3{
	width:197px;
	height:168px;
	margin-top:16px;
	margin-left:22px;
	float:left;
	}	
	
.menu_tape_3{
	width:197px;
	height:30px;
	background:url(../images/menu_tape_3.png);
	}	
	
.picture_3{
	width:197px;
	height:138px;
		-webkit-box-shadow: 0px 0px 9px #000; 
	-moz-box-shadow: 0px 0px 9px #000;
	}	
	
/*----------------------------COLUMN_4---------------------------*/
	
#column_4{
	width:197px;
	height:168px;
	margin-top:16px;
	margin-right:36px;
	float:right;
	}	
	
.menu_tape_4{
	width:197px;
	height:30px;
	background:url(../images/menu_tape_4.png);
	}	
	
.picture_4{
	width:197px;
	height:138px;
		-webkit-box-shadow: 0px 0px 9px #000; 
	-moz-box-shadow: 0px 0px 9px #000;
	}	
	

	
/*---------------------------------CONTENT_DOWN----------------------------------*/

#content_down{
	width:550px;
	height:auto;
	background:url(../images/content_down_bg.jpg);
	border-right:1px #000 solid;
	float:left;
	}

hr{
	color:#000;
	}	
	
#content_text{
	width:490px;
	height:252px;
	margin-left:35px;
	padding-left:4px;
	font-family:Arial;
	color:#000;
	font-size:15px;
	line-height:18px;
	padding:0 0 10px 0;
	}


	
.team{
	float:left;
	margin-right:5px;
	margin-top:5px;
	padding:0;
	
	}

/*---------------------------------CONTENT_RIGHT----------------------------------*/
#content_right{
	width:374px;
	background:#e3e3e3 url(../images/bg-content-right.jpg);
	float:left;
	}
	
#partners{	
	width:370px;
	height:262px;
	margin-left:1px;
	background:#e3e3e3 url(../images/bg-content-right.jpg);
	}	

.murexin{
	margin-left:30px;
	float:left;
	}
	
.dulux{
	float:left;
	margin-left:30px;
}
	
.bifix{
	float:left;
	margin-left:32px;
	margin-top:15px;
}	

.remex{
	float:left;
	margin-left:36px;
	margin-top:25px;
}	
	
.sayerlack{
	float:left;
	margin-left:46px;
	margin-top:15px;
}		

.pkl{
	float:right;
	margin-right:56px;
	margin-top:15px;
}

.gumiimpex{
	float:left;
	margin-left:40px;
	margin-top:-45px;
}
	
.borma{
	float:left;
	margin-left:70px;
	margin-top:11px;
}	
	
/*---------------------------------FOOTER----------------------------------*/
	
#footer{
	width:925px;
	height:20px;
	background:url(../images/bg.jpg);
	float:left;
	}

.footer_text{
	font-family: Arial, Helvetica, sans-serif;
	color:#000;
	font-size:10px;
	font-weight:bold;
	padding-top:5px;
	padding-left:5px;
	text-decoration:none;
	}

.footer_text_autor{
	font-family: Arial, Helvetica, sans-serif;
	color:#000;
	font-size:9px;
	font-weight:bold;
	text-decoration:none;
	padding-top:5px;
	}

/*--------------------------------------------------------MALOPRODAJA_PAZIN--------------------------------------------------*/


#content_down_maloprodaja_pazin{
	width:550px;
	height:auto;
	background:#FFF;
	border-right:1px #000 solid;
	float:left;
	}

hr{
	color:#000;
	}	
	
#content_text_maloprodaja_pazin{
	width:490px;
	height:auto;
	margin-top:10px;
	margin-left:35px;
	padding-left:4px;
	font-family: Arial, Helvetica, sans-serif;
	color:#000;
	font-size:15px;
	line-height:18px;
	padding:0 0 10px 0;
	}
	
.team{
	float:left;
	}

/*---------------------------------CONTENT_RIGHT----------------------------------*/

#content_right_maloprodaja_pazin{
	width:374px;
	height:auto;
	background:#e3e3e3;
	float:right;
	}
	
#partners_maloprodaja_pazin{	
	width:370px;
	height:auto;
	margin-left:1px;
	margin-top:-8px;
	}	

.left_text{
	width:150px;
	height:auto;
	margin-top:9px;
	margin-left:10px;
	text-align:center;
	float:left;
	}
	
.right_text{
	width:150px;
	height:auto;
	margin-top:9px;
	margin-right:10px;
	text-align:center;
	float:right;
	}

.bottom_text{
	width:150px;
	height:auto;
	padding-top:10px;
	margin-top:15px;
	text-align:center;
	float:left;
	margin-left:105px;
	}
	
#map{
	width:350px;
	height:auto;
	float:left;
	margin-left:9px;
	margin-top:4px;
	padding-bottom:20px;
	}	

/*--------------------------------------------------------MALOPRODAJA_PAZINKA--------------------------------------------------*/	
/*---------------------------------CONTENT_RIGHT----------------------------------*/
.center_text{
	width:150px;
	height:auto;
	margin-top:9px;
	margin:auto;
	text-align:center;
	}
/*----------------------------SLIKE_RIGHT--------------------------*/	
.pictures{
	margin-left:29px;
	margin-top:20px;
	padding-bottom:8px;
}	
	
.pictures_pazinka{
	margin-left:29px;
	margin-top:20px;
	padding-bottom:24px;
}	

/*--------------------------------------------------------PAKIRNICA--------------------------------------------------*/	
.text_right_pakirnica{
	float:right;
	width:80px;
	height:auto;
	margin-top:-108px;
	}
	
.pakirnica1{
	margin-top:23px;
	padding-bottom:5px;
	margin-left:10px;
	}	
	
.pakirnica2{
	margin-top:23px;
	padding-bottom:5px;
	margin-left:65px;
	}		
	
/*--------------------------------------------------------KONTAKT--------------------------------------------------*/


/*--------------------CONTACT_FORM----------------------*/

#contact_form{
	width:360x;
	height:275px;
	float:left;
	margin-left:30px;
	}
	
#contact_form form label{
	display:block;
	width:76px;
	margin-top:15px;
	margin-left:28px;
	color:#000;
	font-family:arial,helvetica,sans serif;
	font-size:14px;
	float:left;
	}

#contact_form form input{
	width:300px;
	height:27px;
	margin-top:9px;
	background-color:#FFF;
	border:1px #000 solid;
	color:#000;
	font-family:arial,helvetica,sans serif;
	font-size:17px;
	padding-left:4px;
	margin-left:25px;

	}

#contact_form form textarea{
	width:300px;
	height:85px;
	margin-top:9px;
	color:#000;
	background-color:#FFF;
	font-family:arial,helvetica,sans serif;
	font-size:15px;
	border:1px #000 solid;
	padding-left:4px;
	margin-left:25px;
	font-style: italic;
	}
	
#contact_form form input.button{
	width:75px;
	color:#000;
	height:30px;
	margin-top:10px;
	margin-left:129px;
	background: #e3e3e3;
	}	


	
.kontakt1{
	margin-left:55px;
	margin-top:20px;
	padding-bottom:32px;
	}	

	
#information{
	width:350px;
	height:auto;
	float:left;
	margin-left:25px;
	margin-top:4px;
	padding-bottom:20px;
	}		

/*------------------------------------------------NOVO U PONUDI--------------------------------------------*/

.tablica_karakteristika{
	margin-left:-20px;
	}

h4{
	font-family: Arial, Helvetica, sans-serif;
	color:#000;
	font-size:12px;
	margin-left:-18px;
	margin-bottom:5px;
	}	
		
h5{
	font-family: Arial, Helvetica, sans-serif;
	color:#000;
	font-size:18px;
	padding-top:16px;
	padding-left:10px;
	text-align:center;
	}
	
.slike{
	border:4px solid white;
	margin-right:5px;
	float:left;
	}
	
	
.stroj{
	float:left;
	margin-left:80px;
	margin-top:6px;
	margin-bottom:10px;
	}	

.karakteristike{
	color:blue;
}	
	
.detalji	{
	font-family: Arial, Helvetica, sans-serif;
	color:#000;
	font-size:12px;
	margin-left:22px;
	margin-top:5px;
	}

.kontaktirajte_nas{
	width:auto;
	height:260px;
	}
	
.textic {
	font-family: Arial, Helvetica, sans-serif;
	color:#000;
	font-size:12px;
	margin-left:22px;
	margin-top: 10px;
	}		
	
/*----content_down_maloprodaja_pazin = bijela pozadina,nazali se na svim stranica osim na indexu (slika iza)----*/